img, div		{ behavior: url("iepngfix.htc"); }

body			{
			margin: 0;
			background: #404040;
			color: #000000;
			overflow: hidden;
			padding-top: 70px;
			padding-bottom: 25px;			
			}

h1			{
			border-bottom: 1px solid #666666; 
			padding: 0 10px;
			font-size: 150%;
			font-family: sans-serif;
			font-weight: bold;
			font-variant: small-caps;
			}
h2			{
			padding: 0 10px;
			font-size: 120%;
			font-family: sans-serif;
			font-weight: normal;
			margin: 0;
			}
h3			{
			padding: 0 10px;
			font-size: 100%;
			font-family: sans-serif;
			font-weight: normal;
			margin: 0;
			}

#bodywrapper		{
			position: relative;
			margin: 0;
			padding: 0;
			width: 100%;
			height: 100%;
			overflow: hidden;
			}

#index-content		{
			height: 100%;
			background: #f0f0e9;
			color: #000000;
			overflow: auto;
			padding: 0;			
			margin-left: 250px;
			margin-right: 5px;
			}

#content		{
			position: relative;
			margin-left: 5px;
			margin-right: 5px;
			padding: 0;
			height: 100%;
			overflow: auto;
			background: #f0f0e9;
			color: #000000;
			}

#leftbar		{
			position: absolute;
			top: 0px;
			left: 0;
			width: 240px;
			height: 100%;
			overflow: auto;
			background: #4070a0;
			color: #000000;
			margin-left: 5px;
			padding: 0;
			text-align: center;
			font-family: sans-serif;
			}
#leftbar A:link		{ color: #ffffff; text-decoration: none }
#leftbar A:visited	{ color: #c0c0ff; text-decoration: none  }
#leftbar A:hover	{ text-decoration: underline }
#leftbar A:active	{ color: #ff0000 }

#logo			{
			position: absolute;
			top: 6px;
			left: 10px;
			z-index: 2;
			}

#topbar			{
			position: absolute;
			top: 50px;
			left: 0;
			width: 100%;
			overflow: hidden;
			background: #666666;
			font-family: sans-serif;
			font-size: 10px;
			border-top: 1px solid #000000;
			border-bottom: 1px solid #000000;
			margin: 0;
			padding-top: 3px;
			padding-bottom: 3px;
			padding-left: 0;
			padding-right: 0;
			color: #d7d7d7;
			}
#topbar-float		{
			position: absolute;
			top: 51px;
			left: 0;
			width: 100%;
			overflow: hidden;
			background: transparent;
			font-family: sans-serif;
			font-size: 10px;
			margin: 0;
			padding-top: 3px;
			padding-bottom: 3px;
			padding-left: 0;
			padding-right: 0;
			color: #d7d7d7;
			z-index: 3;
			}
#topbar-float A:link	{ color: #b0c4ff; text-decoration: none }
#topbar-float A:visited	{ color: #ff78ff; text-decoration: none  }
#topbar-float A:hover	{ text-decoration: underline }
#topbar-float A:active	{ color: #ff0000 }

#bottombar		{
			position: absolute;
			top: 100%;
			clear: both;		
			width: 100%;
			margin-top: -25px;
			background: #666666;
			border-top: 1px solid #000000;
			border-bottom: 1px solid #000000;
			font-family: sans-serif;
			font-size: 10px;
			padding-top: 3px;
			padding-bottom: 3px;		
			padding-left: 0;
			padding-right: 0;
			color: #d7d7d7;
			overflow: hidden;
			}

#bottombar A:link	{ color: #b0c4ff; text-decoration: none  }
#bottombar A:visited 	{ color: #ff78ff; text-decoration: none  }
#bottombar A:hover	{ text-decoration: underline }
#bottombar A:active 	{ color: #ff0000 }	
		
.padded			{ margin: 10px; }
p			{ margin: 10px; }
.float-left 		{ float: left; padding-left: 5px; z-index: 3; }
.float-right		{ float: right; padding-right: 5px;}  
.float-left-top		{ float: left; padding-left: 260px; }
.figure-right		{ float: right; margin: 10px }
.figure-left		{ float: left; margin: 10px }

.image-captioned	{ 
			position: static;
			width: 192px;
			text-align: left;
			margin: 10px auto;	
			}

.heading		{ 
			border-bottom: 1px solid #666666; 
			padding: 0 10px;
			font-size: 150%;
			font-family: sans-serif;
			font-weight: bold;
			font-variant: small-caps;
			}
.footing		{ border-top: 1px solid #666666 }
.indent			{ margin-left: 3%; }
.centered		{ margin-left: 24px; margin-right: 24px; }	